@font-face {
  font-family: 'dejavu_sans_monobook';
  src: url('https://ci.ryzom.com/assets/fonts/ryzom_monospace-webfont.woff2')
      format('woff2'),
    url('https://ci.ryzom.com/assets/fonts/ryzom_monospace-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}
